
/*------------------------------------------------------------------
[Media Queries: (max-width: 1200px)]
-------------------------------------------------------------------*/
@media (max-width: 1200px) {
	.section-bnr {
		/*height: 350px;*/
		background-size: cover;
	}
	.section-bnr.life {
		padding: 40px 0;
	}
	#banner h1 {
		font-size: 45px;
	}
	#banner.life h1 {
		font-size: 70px;
	}

	.section {
		padding: 45px 0;
	}
	.heading {
		/*margin-bottom: 25px;*/
	}
	.bnr-right h2 {
		font-size: 24px;
		margin: 90px 0 10px;
	}
	.bnr-right h1 {
		font-size: 46px;
		margin: 0 0 20px;
	}
	.bnr-right p, .bnr-right ul {
		font-size: 16px;
	}
	.bnr-left {
		font-size: 10px;
		padding-top: 380px;
	}
	.bnr-left .name {
		font-size: 16px;
	}
	.explore-box {
		padding: 25px 0;
	}
	.explore-bar-links, .explore-link-parent > a {
		font-size: 12px;
	}
	.explore-quicklinks {
		padding: 15px 20px;
	}
	.explore-quicklinks h4 {
		font-size: 20px;
		margin: 0 0 0.4em 0;
	}
	.explore-quicklinks ul li, .explore-link-parent > ul li {
		margin: 0.4em 0;
	}
	.explore-bar-links, .explore-link-parent {
		margin: 0.9em 0;
	}
	#darkgradient2 h1 {
		font-size: 38px;
		margin: 15px 0 0;

	}
	.bnr-txt {
		font-size: 18px;
		margin: 15px 0;
	}
	.fivestar-btn {
		font-size: 16px;
	}	
	.bnr-fivestar-img {
		width:160px;
		right: -90px;
		top: 70px;
	}	
	
	#wayne h1 {
		margin: 20px;
	}

	.term-item-warp h2 {
		font-size: 20px;
	}
	.epl h1 {
		margin-top: 15px;
	}
	.epl h5 {
		margin-bottom: 6px;
	}
}

/*------------------------------------------------------------------
[Media Queries: (max-width: 992px)]
-------------------------------------------------------------------*/
@media (max-width: 992px) {
	.wrap {
		margin-top: 0px;
	}
	.logo-bar {
		height: 70px;
		padding: 10px 0 0;
	}
	.logo-wrap {
		height: 70px;
	}


	#banner h1 {
		font-size: 37px;
	}
	#banner h2 {
		font-size: 24px;
	}

	#banner #logo {
		margin: 10px 0;
	}

	#tybanner h1 {
		font-size: 64px;
	}
	.section {
		padding: 25px 0;
	}
	.heading h1 {
		/*font-size: 18px;*/
	}
	.heading {
		margin-bottom: 0px;
	}
	.term-radio {
		line-height: 45px;
		font-size: 22px;
	}
	.term-other {
		font-size: 22px;
		line-height: 45px;
		height: 45px;
	}
	.bnr-right h2 {
		font-size: 18px;
		margin: 70px 0 5px;
	}
	.bnr-right h1 {
		font-size: 38px;
		margin: 0 0 15px;
	}
	.bnr-right p, .bnr-right ul {
		font-size: 13px;
	}
	.bnr-left {
		font-size: 10px;
		padding-top: 290px;
	}
	.bnr-left .name {
		font-size: 14px;
	}
	.explore-box {
		padding: 20px 0;
	}
	.explore-bar-links, .explore-link-parent > a {
		font-size: 8.5px;
	}
	.explore-quicklinks {
		padding: 10px 15px;
	}
	.explore-quicklinks h4 {
		font-size: 16px;
		margin: 0 0 0.4em 0;
	}
	.explore-quicklinks ul li, .explore-link-parent > ul li {
		margin: 0.4em 0;
	}
	.explore-quicklinks ul li a, .explore-link-parent > ul li a {
		font-size: 12px;
	}
	.explore-box h3 {
		font-size: 26px;
		margin: 0 0 20px;
	}
	.explore-bar-links, .explore-link-parent {
		margin: 1.55em 0;
	}
	
	.heading-bar {
		font-size: 34px;
		line-height: 80px;
	}

	#darkgradient2 h1 {
		font-size: 32px;
		margin: 5px 0 0;

	}
	.bnr-txt {
		font-size: 16px;
		line-height: 1.2em;
		padding: 10px 0;
		margin: 15px 0;
	}	
	.bnr-fivestar-img {
		width: 120px;
		right: -60px;
		top: 60px;
	}	

	#wayne h1 {
		margin: 0px;
	}
	#wayne {
		padding: 20px 0 0;
	}

	.free {
		position: absolute;
		top: -16px;
		right: 1px;
	}

	.term-item-warp h2 {
		font-size: 17px;
	}
	.epl h1 {
		margin-top: 30px;
	}
	.epl h5 {
		margin-bottom: 26px;
	}
	
}

/*------------------------------------------------------------------
[ Media Queries: (max-width: 768px)]
-------------------------------------------------------------------*/
@media (max-width: 768px) {

	#banner h1 {
		font-size: 20px !important;
	}

	#banner h2 {
		font-size: 18px;
		letter-spacing: 2px;
		margin-bottom: 5px;
	}
	#banner h3 {
		font-size: 14px;
		letter-spacing: 0px;
		margin-bottom: 5px;
	}
	.wrap {
		margin-top: 0px;
	}

	.explore-bar {
		background: #b71720;
		line-height: 20px;
		height: 20px;
	}
	.explore-btn, .explore-links {
		line-height: 20px;
	}
	.explore-links {
		padding: 0 15px;
	}
	.logo-bar {
		background: #f5f5f5;
		height: 50px;
		text-align: center;
		padding: 10px 0 0;
	}
	.logo-wrap {
		line-height: 30px;
		height: 30px;
	}
	.logo-img {
		height: 30px;
		margin-right: 10px;
		padding: 0 10px 0 0;
	}
	.logo-img img {
		margin-top: 5px;
		height: 20px;
	}
	.program-title {
		font-size: 13px;
		line-height: 30px;
	}
	.section-bnr {
		height: inherit;
		padding: 0;
	}
	.section-bnr.life {
		padding: 0;
	}
	#banner #logo {
		margin: 5px 0 0;
	}
	#tybanner #logo {
		margin-top: 10px;
	}
	#tybanner h1 {
		font-size: 30px;
	}
	#tybanner h2 {
		font-size: 15px;
		margin-top: 0;
		letter-spacing: 0px;
	}
	.section {
		padding: 15px 0;
	}
	.heading h1 {

		line-height: 1.3em;
		font-weight: bold;
	}


	.panel-heading .panel-title {
		font-size: 16px;
		font-weight: normal;
		color: #666;
	}
	.panel-heading.active .panel-title {
		font-size: 20px;
	}
	.heading {
		/*margin-bottom: 15px;*/
	}
	.wrap {
		margin-top: 0px;
	}
	.submit-btn {
		display: block;
		padding: 0;
		line-height: 50px;
		width: 100%;
		font-size: 20px;
	}
	.form-label {
		display: none;
	}
	.form-control::-webkit-input-placeholder {
		font-size: 14px;
	}
	.form-control::-moz-placeholder {
		font-size: 14px;
	}
	.form-control:-ms-input-placeholder {
		font-size: 14px;
	}
	.form-control:-moz-placeholder {
		font-size: 14px;
	}
	.select select {
		font-size: 14px;
	}
	.form-group {
		margin-bottom: 10px;
	}
	.captcha-box {
		margin: 15px -15px 0;
	}
	.term-radio {
		line-height: 40px;
		font-size: 20px;
		margin: 0 0 5px;
	}
	.lifeterms .term-radio {
		margin: 0 0 5px;
	}
	.term-radio h1 {
		font-size: 36px;
		margin: 0px 0 20px;
		font-weight: 700;
		letter-spacing: 1px;
	}
	.term-radio h1 {
		margin: 0 0 7px;
	}
	.term-radio h2 {
		margin: 21px 0 0;
	}
	.term-radio p {
		font-size: 10px;
		margin: 0px 0 17px;
	}
	.term-other {
		font-size: 20px;
		line-height: 40px;
		height: 40px;
	}
	.premium-radio {
		padding: 10px;
		margin: 10px 0px 1px;
	}
	.section-premiums h5 {
		font-weight: normal;
		font-size: 13px;
	}

	#othermemberships {
		line-height: 13px;
		font-size: 13px;
		margin-top: 10px;
	}

	#nomagazinewrap {
		font-size: 15px;
		letter-spacing: 0px;
		line-height: 20px;
	}
	.footer-content {
		padding: 15px 0 25px;
	}
	.bnr-right {
		text-align: center;
	}
	.bnr-right h2 {
		font-size: 18px;
		line-height: 1.3em;
		margin: 48px 0 10px;
	}
	.bnr-right h1 {
		font-size: 28px;
		margin: 0;
	}
	.explore-box {
		padding: 15px 0;
	}
	.explore-bar-links, .explore-link-parent > a {
		font-size: 12px;
	}
	.explore-quicklinks {
		padding: 5px 10px;
		display: block;
		margin-bottom: 15px;
	}
	.explore-quicklinks h4 {
		font-size: 14px;
		margin: 0.2em 0 0.4em 0;
	}
	.explore-quicklinks ul li, .explore-link-parent > ul li {
		margin: 0.1em 0;
	}
	.explore-quicklinks ul li a, .explore-link-parent > ul li a {
		font-size: 12px;
	}
	.explore-box h3 {
		font-size: 13px;
		margin: 0 0 15px;
	}
	.explore-bar-links, .explore-link-parent {
		margin: 0.5em 0;
	}

	.footer-nav a {
		font-size: 12px;
	}

	#magazine {
		padding: 0 0 20px;
	}
	#return-to-top {
		visibility: visible;
	}
	.cvv-img {
		float: none;
		width: 100%;
		margin: 10px 0;
	}
	p {
		font-size: 14px;
	}
	.section-disclaimer {
		font-size: 14px;
	}
	.regular-header {
		margin: 10px 0 10px;
		font-size: 24px;
		font-weight: 700;
	}
	.required {
		display: none;
	}
	.heading-bar {
		font-size: 22px;
		line-height: 50px;
	}
	.checkmark {
		width: 30px;
		height: 30px;
		border: 2px solid #d0112b;
		bottom: 0px;
		left: 0px;
	}
	.checkmark .glyphicon {
		line-height: 27px;
		font-size: 17px;
	}
	#hellobar a {
		font-size: 12px;
	}
	#hellobar button.close {
		padding: 10px 0px 0 0;
	}
	.alert-info {
		padding: 3px 0 0;
	}
	.life h1 {
		margin-top: 5px !important;
	}
	#banner.life h1 {
		font-size: 26px !important;
	}

}
